Bug 6815 - kpilot-3.1b9-3 help file not installed in correct place?
kpilot-3.1b9-3 help file not installed in correct place?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kpilot (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-08 03:03 EST by dunwoody
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 14:12:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dunwoody 1999-11-08 03:03:09 EST
My bad if I've got something mis-configured, but kpilot
help menu option looks for /usr/doc/kde/HTML/en/kpilot/*,
whereas kpilot-3.1b9-3 seems to install these files in
/usr/share/doc/HTML/en/kpilot/* .
Comment 1 Preston Brown 2000-01-13 17:35:59 EST
legitimate bug, it will be corrected.
Comment 2 Preston Brown 2000-01-17 14:12:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.